Bambapack 1.4.7 - Pacchetto mod

Ciao raga!

Ho notato che la 1.5.1 non ha ancora tutte le mod disponibili perciò ho deciso di creare un pack che contiene circa 60 mod. Ovviamente la versione di Minecraft è la 1.4.7 con tutte le mod aggiornate all'ultima release. Quindi, se volete, guardate questo tutorial dove spiego come si installa ( andate a 2:22 per saltare l'intro).

Spero sia di aiuto!






Bella!
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Risolto] Curse non riesce ad avviare i pacchetti mod di Minecraft daemmit_ 5 54 7 ore fa
Ultimo: _gjkf_
[Domanda] Aiuto per un Modpack, cerco alcune mod della Failcraft xReaper2 1 220 ieri, 23:27
Ultimo: richy89
[Problema] Crash Forge 1.7.10 D: MrBaffoYT 2 41 ieri, 13:23
Ultimo: EndBug
[Richiesta] mod aggiuntive per la LabyMod? faridpvpnoob 3 38 23/06/2017, 02:55
Ultimo: ReNext
[Risolto] Minecraft versione 1.7.10 pixelmon christianpu 3 94 20/06/2017, 20:49
Ultimo: _gjkf_

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)